1 个回答
áǎáUgu5w
  • 4
新手上路,请多包涵

先试这两步看看结果:

  1. 看看拉取的项目是不是用flutter wrapper,如果是,项目根目录存在以.flutter命名的文件夹
  2. Android Studio => Preferences => Languages & Frameworks => Flutter 看看 Flutter SDK Path是否存在,版本是否匹配。
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏